/*
Theme Name: Meerkat Stories (Salient Child Theme)
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: meerkatstories
Version: 1.0

bruin 28130c
oranje f46e3b

oker #fbaf40

*/

body a,
.wpb_text_column a,
p a,
body .menu-title-text {
	transition: color 0.3s ease;
}

.wpb_text_column a:hover,
p a:hover,
#header-outer.transparent[data-lhe="default"] #top nav > ul > li.menu-item-over > a .menu-title-text,
#header-outer.transparent[data-lhe="default"] #top nav > ul > li > a:hover {
	color: #f46e3b !important;
}

.nectar_hook_global_section_footer .vc_wp_custommenu,
.nectar_hook_global_section_footer .vc_wp_custommenu ul {
	margin-bottom: 0px !important;
	margin-left: 0px !important;
}

.nectar_hook_global_section_footer {
	background-color: #28130c;
}

body h1,
body h2,
body h4 {
	color: #f46e3b !important;
}

body .white h1 {
	color: #ffffff !important;
}

.nectar_hook_global_section_footer a:hover {
	color: #f46e3b !important;
}


.nectar_hook_global_section_footer .vc_wp_custommenu ul li {
	list-style: none !important;
}

.toggles {
	max-width: 800px;  
}

.nectar_hook_global_section_footer a {
	color: #fff !important;
}

.toggle > .toggle-title a,
.toggle > .toggle-title a i {
  color: #28130c !important;
}
  
.toggle > .toggle-title a {
	border-color: #f46e3b;
	background-color: #fff;
	border-width: 0px 0px 1px 0px !important;
	border-style: solid;
}

.toggle.open > .toggle-title a {
	background-color: #fff !important;
}

body .toggle > div {
	box-shadow: none !important;
}

.nectar_hook_global_section_footer .wpb_content_element {
	margin-bottom: 0.5em !important;
}

@media only screen and (min-width: 1000px) {
 
	#header-outer[data-format="centered-logo-between-menu"] #top .span_9 nav .sf-menu:not(.buttons), #header-outer[data-format="centered-menu-bottom-bar"] #top .span_9 nav, #header-outer[data-format="centered-menu-under-logo"] #top .span_9 nav, #header-outer[data-format="centered-menu"] #top .span_9 nav .sf-menu:not(.buttons) {
		justify-content: right !important;
	}
  
}

@media only screen and (max-width: 1640px) {

	.footer-spacer {
		width: 170px !important;
	}

}

@media only screen and (max-width: 999px) {
	
	body #header-outer #top .left-aligned-ocm {
	    margin-right: 30px !important;
	}
	
	.full-width-content .container-wrap .container {
		max-width: 100%;
	}
	
	body[data-slide-out-widget-area-style="slide-out-from-right-hover"][data-slide-out-widget-area="true"][data-user-set-ocm="off"] #header-outer header > .container {
		padding: 0 6%;
	}
	
	.nectar-post-grid[data-grid-spacing="40px"] .nectar-post-grid-item {
		margin: 30px 0px !important;
	}
	
}

@media only screen and (max-width: 690px) {
	
	#ajax-content-wrap .nectar-hor-list-item.multiple-columns[data-columns="2"] .nectar-list-item {
		width: calc(100% - var(--list-gap)) !important;
	}

	#slide-out-widget-area.slide-out-from-right-hover {
		padding: 18px !important;
	}
	
	.material #slide-out-widget-area[class*="slide-out-from-right"] .inner .off-canvas-menu-container .menu-item-has-children > a, body #slide-out-widget-area[data-dropdown-func="separate-dropdown-parent-link"] .inner .off-canvas-menu-container .menu-item-has-children > a {
		margin-right: 30px !important;
	}
	
	#slide-out-widget-area .ocm-dropdown-arrow i {
		font-size: 30px !important;
	}
	
	.mobile-100 {
		width: 100% !important;
	}
	
}